div#maximenuck ul.maximenuck {
  text-align:center !important
}

div#maximenuck ul.maximenuck li.maximenuck.level1 > a, div#maximenuck ul.maximenuck li.maximenuck.level1 > span.separator {
 /* min-height:28px !important*/
}

div#maximenuck ul.maximenuck li.maximenuck.level1 > a, div#maximenuck ul.maximenuck li.maximenuck.level1 > span.separator {
  text-transform:uppercase
}
div#maximenuck ul.maximenuck li.maximenuck.level1:hover, div#maximenuck ul.maximenuck li.maximenuck.level1.parent:hover {
  background-size:95% 80%!important
}